@media screen and (min-width:0) and (max-width:1199px){html,body{width:100%;overflow-x:hidden;position:relative;}#header .logo:after{display:none;}#header .logo:before{width:270px;}#header .popular{display:none;}#header .links{width:100%;height:39px;padding:8px 0 0 0;position:absolute;top:0;left:auto;right:20px;z-index:25;border-bottom:none;}#header .links .menu{width:100%;position:absolute;left:160px;}#header .search{width:460px;height:159px;position:absolute;top:20px;right:0;left:auto;padding:50px 0 0 0;border-right:none;}#container{position:relative;}#sidebar{padding:65px 10px 0 20px;position:absolute;top:0;left:0;z-index:100;display:none;}#container .menu-link{background:#FFFFFF;width:270px;display:block;position:absolute;top:0;left:0;z-index:115;border-bottom:solid 2px #9B4F4F;}#container .menu-link > span{background:url('../images/menu-link.svg') 20px 50% no-repeat;background-size:26px;width:26px;height:40px;line-height:40px;padding:0 0 0 58px;display:block;font-size:28px;font-weight:400;color:#9B4F4F;text-transform:uppercase;}#content .ads-right{display:none;}#content{width:auto;max-width:100%;padding:60px 20px 60px 20px;display:block;position:relative;}#content .articles .block,#content .articles .block:nth-child(3n+3){width:200px;margin:0 21px 35px 21px;}#content .page header h1,#content .category-desc h1,#content .category-desc h2,#content .category-desc h3,#content .category-desc h4,#content .category-desc h5{margin:0 0 25px 0;}#content .articles{text-align:center;}#content #searchForm input[type='text'],#content .registration input[type='text'],#content .registration input[type='password'],#content .registration input[type='email'],#content #login-form input[type='text'],#content #login-form input[type='password']{width:100%;padding:0 20px 0 20px !important;display:block;}#content .feedback input[name='name'],#content .feedback input[name='email'],#jc input[name='name'],#jc input[name='email']{width:100%;display:block;}#jc input[name='name']:first-child,#content .feedback input[name='name']{margin:0 0 15px 0;}#footer .logo{display:none;}#footer .links{padding:40px 40px 40px 40px;display:block;}#footer .bottom{padding:20px 25px 18px 25px;}#footer .links{padding:40px 20px 40px 20px;display:block;}
#content .article div[itemprop="articleBody"] img {
width:100%;
max-width:728px;
height:auto;
}

}@media screen and (min-width:0) and (max-width:909px){#footer .links{padding:40px 20px 15px 20px;display:block;}#footer .links > div{width:auto;max-width:100%;display:block;margin:0 0 20px 0;text-align:left;}#footer .links > div .name{margin:0 0 15px 0;}#footer .links > div:last-child{margin:0 0 0 0;text-align:left !important;}#footer .links > div.socials ul{background:none !important;padding:0 0 0 0;}#footer .bottom{text-align:center;}#footer .bottom .info,#footer .bottom .copyright{float:none;}}@media screen and (min-width:0) and (max-width:758px){#header{height:auto;border-bottom:none;}#header .logo{padding:40px 0 0 0;}#header .logo,#container .menu-link{width:100%;text-align:center;}#header .logo a{width:100%;height:157px;}#header .links{display:none;}#header .links .menu{width:100%;position:absolute;left:10px;}#header .panel{background:#FFFFFF;height:20px;}#header .search{background:#FFFFFF;width:100%;height:auto;position:absolute;top:0;right:0;z-index:10;padding:0 0 0 0;}#header .search form{display:block;}#header .search input[type='search']{width:100%;height:44px;padding:0 25px;font-size:16px;border:none;display:block;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}#header .search button{height:44px;top:0;right:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}#sidebar{width:100%;}#sidebar > ul > li:before{width:120%;height:1px;top:-25px;right:-10px;}#content .page header h1, #content .category-desc h1, #content .category-desc h2, #content .category-desc h3, #content .category-desc h4, #content .category-desc h5{margin:0 0 20px 0;}#content .form-limit {
    float: none;
    margin: -34px 0 40px 0;
}

#content .articles .block h3 {
    height: auto;
    overflow: none;
}

}

@media screen and (min-width:0) and (max-width:319px){
#content .articles .block, #content .articles .block:nth-child(3n+3) {
    width: auto;
max-width:100%;
    margin: 0 0 20px 0;
display:block;
}

#content .articles .block .image {
    margin: 25px 0 10px 0;
padding:5px 0 0 0;
}

#content .articles .block .image img {
width:100%;
height:auto;
display:block;
}

#content .articles .block .more {
display:none;
}









}